﻿@charset "utf-8";

*{
	margin:0;
	padding:0;
}

header{
	width: 100%;
	height: 110px;
	background-color: #e0e0e0;
}

.clearfix::after {
	content: "";
	clear: both;
	display: table;
}
/* ----------------------------------------- */
/*     (LOGO)  devsite-header-top            */
/* ----------------------------------------- */

.devsite-header-top{
	max-width: 1200px; 
	height: 110px;
	margin: auto; 
}

.devsite-header-top img{
	height: 80px;
	width: auto; 
	float: left;
	padding: 0px 10px;
	margin-top: 15px;
}
.devsite-header-top1{
	max-width: 1200px; 
	height: inherit;
	margin: auto; 
}

/* ----------------------------------------- */
/*  (LOGO)   nav-header-top                  */
/* ----------------------------------------- */
.nav-header-name ul{
	list-style: none;
}

.nav-header-name li {
	float: left;
}

.nav-header-name a{
	text-decoration: none;
	padding: 23px 10px;
	display: block;   
	color: #cc3333;
	font-family: Vineta BT;
	font-size: 45px;
}

/* ----------------------------------------- */
/*  (MENU)   menu-header-top                 */
/* ----------------------------------------- */

.menu-header-top{
	width: 100%;
	height: 25px;
	background-color: #ffcc99;
}
.menu-nav-header-top ul{
	list-style: none;
/*	margin: 0px 0px 0px 190px; */
		margin: 0px 0px 0px 140px; 
/*		margin: auto; */
}

.menu-nav-header-top li {
	float: left; 
}

.menu-nav-header-top a{
	text-decoration: none;
	height: 25px;
	padding: 0px 10px; 
	display: block;   
	color: black; 
	font-family: Vineta BT;
	font-size: 17px;
}

.menu-nav-header-top1 ul{
	list-style: none;
}

.menu-nav-header-top1 li {
	float: left;
}

.menu-nav-header-top1 img{
	width: 20px;
	height: 25px;
}

/* ----------------------------------------- */
/*     active                                */
/* ----------------------------------------- */

.active {
	background-color: #e0e0e0;
	color: white;
}

a.active{
	background-color: #e0e0e0;
	float: center;
	color: blue;
}

/* ----------------------------------------- */
/*    devsite-main-top                       */
/* ----------------------------------------- */
/*
.devsite-main-top-full-width{
	width: 100%;
	height: auto;
	background-color: #ffcc99;
}

.devsite-main-top-row {
	max-width: 1200px;
	height: auto;
	margin: auto; 
}
.devsite-main-top-description {
	width: calc(100% * 1/2);
	float: left; 
	padding: 10px 0;
	color: black;
}

.devsite-main-top-description h1 {
	padding: 3px 0;
	font-size: 50px;
	font-family: Vineta BT; 
	color: #cc3333;
}
.devsite-main-top-description p {
	font-size: 25px;
	font-family: Vineta BT; 
}

.devsite-main-top-img {
	width: calc(100% * 1/2);
	float: right;
	text-align: center;
}

.devsite-main-top-img img{
	width: 150px;
	height: inherit;
	padding: 15px 0;
*/

/* ----------------------------------------- */
/*    devsite-main-painel                    */
/* ----------------------------------------- */

.devsite-main-painel-full-width {
	width: 100%;
	background-color: #e0e0e0; 
}

.devsite-main-painel-row {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*
.devsite-main-painel-row1 {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	padding-bottom: 10px;
}
.devsite-main-painel-row2 {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	padding-bottom: 10px;
}
.devsite-main-painel-row3 {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	padding-bottom: 10px;
}
.devsite-main-painel-row4 {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	padding-bottom: 10px;
}
.devsite-main-painel-row5 {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	padding-bottom: 10px;
}
.devsite-main-painel-row6 {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	padding-bottom: 10px;
}
*/
.polaroid {
	width: 250px;
	text-align: left;
	text-decoration: none;
	float: left; 
	margin-left: calc((100% - 1000px)/5);
}

.polaroid img {
	width: 250px; 
}

.agenda {
	background-color: #e0e0e0; 
}
.agenda img{
    background-color: #e0e0e0; 
/*	float: left; */
}
	
/* ----------------------------------------- */
/*    devsite-main-painel1                   */
/* ----------------------------------------- */

.devsite-main-painel1-full-width {
	width: 100%;
	background-color: #e0e0e0; 
}
.devsite-main-painel1-row {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
}
.polaroid1 {
	background-color: lightgray; 
	width: 580px;
	text-align: center;
	float: left; 
	margin-left: calc((100% - 1160px)/3);
}
.polaroid1 embed {
	width: 580px; 
	height: 2100px;
}

/* ------------------------------------ */
/* ---          promoção            --- */
/* ------------------------------------ */

.devsite-main-painel-full-width-promo {
	width: 100%;
	background-color: #e0e0e0; 
}

.devsite-main-painel-row-promo {
	background-color: #e0e0e0;
	max-width: 1200px;
	margin: auto; 
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
}

.polaroid-promo {
	background-color: lightgray; 
	width: 400px;
	text-align: center;
	float: left; 
	margin-left: calc((100% - 800px)/3);
}

.polaroid-promo embed {
	width: 400px; 
	height: 310px;

}  

/* ------------------------------------ */
/*          footer-links-full           */
/* ------------------------------------ */

.footer-links-full-width {
	width: 100%;
	height: auto;
	background-color: #ffcc99; 
}

.footer-links-box {
	max-width: 1200px;
	height: auto;
	margin: auto;
}

.links-box {
	width: 150px; 
	height: auto;
	padding: 30px 70px;
    float: left;
	margin-left: calc((100% - 580px)/3);
}

.links-box ul {
	list-style: none;
}

.links-box li {
	padding-top: 20px;  
}

.links-box a {
	text-decoration: none;
	color: black;
}

.links-box h3 {
	color: black;
}

.footer-legal {
	width: 100%;
	padding: 5px 0; 
	font-size: 18px;
/*	background-color: lightgray; */
	background-color: #ffcc99;
	text-align: center;
}

.footer-legal a{
	text-decoration: none;
	color: black;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* ---  @media - max-width - 1150px     */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

@media screen and (max-width:1150px) {
	.devsite-main-top-img, .devsite-main-top-description {
		width: 100%;
		float: none;
	}
	.devsite-header-top img{
		height: 90px;
		width: auto; 
		float: left;
		padding: 0px 10px;
		margin-top: 10px;
	}
	.nav-header-name a{
		text-decoration: none;
		padding: 35px 10px;
		display: block;   
		color: #cc3333;
		font-family: Arial;
		font-weight: bold;
		font-size: 23px;
	}

	a.active{
		background-color: #e0e0e0;
		float: center;
		color: blue;
	}
	
/* ------------------------------------ */

	.menu-header-top{
		width: 100%;
		height: 25px;
		background-color: #ffffff;
	}
	.menu-nav-header-top ul{
		list-style: none;
		margin: 0px 0px 0px 0px;
	}

	.menu-nav-header-top li {
		background-color: #ffffff;
		float: left;
	}

	.menu-nav-header-top a{
		background-color: #ffffff;
		text-decoration: none;
		height: 25px;
		padding: 0px 10px; 
		display: block;   
		color: red; 
		font-family: Vineta BT;
		font-size: 12px;
	}
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/*  ---  @media - max-width - 700px     */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

@media screen and (max-width: 700px) {
	
	.devsite-header-top img{
		height: 90px;
		width: auto; 
		float: left;
		padding: 0px 10px;
		margin-top: 10px;
	}
	
	.nav-header-name a{
		text-decoration: none;
		padding: 35px 10px;
		display: block;   
		color: #cc3333;
		font-family: Arial;
		font-weight: bold;
		font-size: 23px;
	}

	a.active{
		background-color: #e0e0e0;
		float: center;
		color: blue;
	}
	
/* ------------------------------------ */

	.menu-header-top{
		width: 100%;
		height: 25px;
		background-color: #ffffff;
	}
	.menu-nav-header-top ul{
		list-style: none;
		margin: 0px 0px 0px 0px;
	}

	.menu-nav-header-top li {
		background-color: #ffffff;
		float: left;
	}

	.menu-nav-header-top a{
		background-color: #ffffff;
		text-decoration: none;
		height: 25px;
		padding: 0px 10px; 
		display: block;   
		color: red; 
		font-family: Vineta BT;
		font-size: 12px;
	}

/* ------------------------------------ */

	.agenda {
		background-color: #e0e0e0; 
		max-width: 700px;
		width: 220px; 
		text-align: center;
	}
	.agenda img{
		width: 220px; 
		margin-left: 90px; 
	}
	
/* ------------------------------------ */

	.polaroid {
		background-color: lightgray; 
		width: 220px;
		text-align: center;
		margin: 10px 0px 0px 70px;
	}
	.polaroid img {
		width: 220px; 
	}
	
	.polaroid1 {
		float:none;
		margin: 10px 0px 0px 0px;
	} 
	
	.polaroid-promo {
		float:none;
		width: 370px;
		margin-left: 0px;
	} 
	.polaroid-promo embed {
		width: 370px; 
		height: 320px;
	}
	
	.links-box {
		width: 50%;
		padding: 0;
		margin: 0;
	}
	.devsite-main-top-img img{
		width: 110px;
	}

/* ------------------------------------ */
/* ---          header            --- */
/* ------------------------------------ */

	.nav-header-top ul{
		list-style: none;
	}

	.nav-header-top li {
		float: left;
	}

	.nav-header-top a{
		text-decoration: none;
		padding: 3px 3px;
		display: block;   
		color: black; 
	}

	.nav-header-top1 ul{
		list-style: none;
	}

	.nav-header-top1 li a{
		float: left;
	}
	.nav-header-top1 img{
		width: 20px;
		height: 20px;
	}
}

main {
	clear: both;
}




